SWFAction->__construct
SWFBitmap->__construct
Ming
PHP Manual

# The SWFBitmap class

## Introduction

SWFBitmap.

## Class synopsis

SWFBitmap
class SWFBitmap {
/* Methods */
SWFBitmap __construct ( mixed `$file` [, mixed `$alphafile` ] )
float getHeight ( void )
float getWidth ( void )
}

## Table of Contents

- SWFBitmap->__construct — Loads Bitmap object
- SWFBitmap->getHeight — Returns the bitmap's height
- SWFBitmap->getWidth — Returns the bitmap's width

SWFAction->__construct
SWFBitmap->__construct
Ming
PHP Manual